/* -- Generated CSS file for inlove_theme theme -- */
/* layout 03 */
@media screen and (min-width:980px) {
    #container .wrapper {
        display:table;}
	#container .wrapper:after {
		display:none;}
    #container #content {
        float:none; 
        display:table-cell; 
        vertical-align:top;
        padding:1.7% 1.7% 3% 1.7%;}
    #container #aside {
        float:none; 
        display:table-cell; 
        vertical-align:top;
        padding:1.7% 1.7% 3% 1.7%;}}
        
        
body {
    background-color: #dedede;}
h1, h2, h3, h4, h5, h6 {
    color: #231f20;}
#media-gallery .photo-editing H5 {color: #fff;}
#container .wrapper {
    background-color: #fff;
    border-radius: 0 0 1em 1em;}

A, .linkColor { color: #0F86A3; }
A:hover { color: #000; }

.themeBG { background-color: #2A9CC1; color: #fff; }



/* HEADER
================================================= */
header {padding:2em 0 1.4em 0;}
#welcome {padding-top:.5em;}

#signinDropdownContainer {background-color: #2B5461;}

/* top menu */
#authorizedUser #user-submenu,
#welcome .profileLinks > li > A {
    background-color: #F5F5F5;
    color:#333;
    box-shadow:1px 1px 2px rgba(0,0,0,.2), 0 1px 0 rgba(255,255,255,.4) inset;
    border: none;}
#authorizedUser #user-submenu,
#welcome .profileLinks > li > A:hover {
    background-color: #2A9CC1;
    color: #fff;}
#authorizedUser .dropdownContainer {
    background-color: #2A9CC1;}



/* MAIN HORIZONTAL NAV
============================================= */
#menu .wrapper {background-color: #2A9CC1; border-radius: 5px 5px 0 0; padding-left:1em;}

/* NAV - LEVEL 1 */
#menu .wrapper > UL > LI > A {
	color: #FFFFFF; 
	font-size:1.15em;
	font-weight:bold; 
	padding: .8em .95em;
	text-shadow:1px 1px 1px rgba(0,0,0,.3);}
#menu .wrapper > UL > LI.selected  > A {}
#menu .wrapper > UL > LI.highlight > A {}
#menu .wrapper > UL > LI:hover > A {background-color: #156B87;}
#menu .wrapper > UL > LI:hover > A:hover {color:#FFE394;}

/* NAV - LEVEL 2 (submenu) */
#menu UL UL {background-color: #156B87; border-bottom:2px solid rgba(0,0,0,.2);}
#menu .wrapper > UL LI:hover UL LI A {color: #fff; font-size:.95em; padding-left:1.2em;}
#menu .wrapper > UL LI:hover UL LI A:hover { color:#FFE394; text-indent:1px;}

/* SIDENAV */
#sideNav {background-color: #092A34;}



/* BUTTONS 
=========================================== */
button,
input[type="submit"],
input[type="button"], 
.m-button,
.btn,
.ib-btn {
    background-color: #2A9CC1;
    border: none;
    border-radius: 0.3em 0.3em 0.3em 0.3em;
    color: #FFF;
    font-weight: bold;
    text-shadow: 0 1px 1px rgba(0,0,0,.2);
    box-shadow:2px 2px 0 rgba(0,0,0,.07);}
button:hover,
input[type="submit"]:hover,
input[type="button"]:hover, 
.m-button:hover,
.btn:hover,
.ib-btn:hover {
    color: #fff;
    background-color: #2588a8;}

#c-profile .sidebar .memberTools LI {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    padding: 0.2em 0;
    text-align: right;}



/* TABS & ACTION BUTTONS
================================================ */
.paginator A,
.paginator .pagedSelected,
.taboid li a,
#messages .threadActions UL LI,
UL.profiles OL.actions LI, 
.accordion .users-list OL.actions LI,
#media-gallery .media-edit-menu > A,
#shoutsContainer .shouts .shoutInfo A.btn-s,
.dropdownMore LI {
    background:#f9f9f9;
    color:#525E6A;
    border-color: rgba(120,120,120,.4);
    box-shadow:1px 2px 0 rgba(0,0,0,.07);}
.taboid LI A {
    font-size:1.3em;}
.paginator A:hover,    
.paginator .pagedSelected,
.taboid li a:hover,
#messages .threadActions UL LI:hover,
.taboid li.selected a,
UL.profiles OL.actions LI:hover,
.accordion .users-list OL.actions LI:hover,
#media-gallery .media-edit-menu > A:hover,
#shoutsContainer .shouts .shoutInfo A.btn-s:hover,
.dropdownMore LI:hover {
    color:#fff;
    border-color:transparent;
    text-shadow:1px 1px 1px rgba(0,0,0,.4);
    background: #2a9cc1;}




/* upgrade box */
.upgradeInfo {
    background-color: #EEEEEE;
    border:none;}
    


/* aside */
#aside {
    background-color: #eee;
    border-radius: 0 0 15px 0;}
#aside .box h3, #aside .box h4 {
    border-bottom: 1px solid #FFFFFF;}


/* profiles browse */
UL.profiles .username {
    font-weight: bold;}

UL.profiles.columnView > LI, 
UL.profiles.columnView > LI:hover {
    border: 1px solid #DDDDDD;
    border-radius: 3px 3px 3px 3px;}
UL.profiles.browse > LI.even {
    background-color: #F8F8F8;}
UL.profiles.browse > LI {
    margin-bottom: 0;}
UL.profiles.thumbView .thumbnail,
UL.profiles.columnView .thumbnail,
UL.profiles.browse .thumbnail,
UL.profiles.short .thumbnail {
    border: 1px solid #F0F0F0;
    padding: 0.25em;}


/* profile look */
#c-profile .profileInfo h4, 
.searchProfile .profileInfo h4 {
    background: none repeat scroll 0 0 #F0F0F0;
    border-color: #E0E0E0;
    border-width: 1px;
    color: #6D6D6D;
    padding-left: 0.5em;}

    

#c-authorize #container .wrapper, 
#c-register #container .wrapper, 
#c-account_upgrade #container .wrapper {
    box-shadow: 0 0 10px rgba(122, 122, 122, 0.4);}


/* inbox  */
UL.threads LI {background:#fafafa}
LI.ads-email .threadTitle > span {background-color: #299abe;color: #fff;}




/* HP ADJUSTMENTS
======================================== */
.hp810 body:not(#c-Home), 
.hp810.authorized body {background: #FFFFDC url(/homepages/love_finders/images/bg.gif);}

.hp930 body {background:#F2F2F2 url(images/hp930_homebg.png) center top no-repeat;}
.hp930 #container .wrapper, 
.hp930 #menu .wrapper {border-radius:0 !important; box-shadow:1px 1px 3px rgba(0,0,0,.3); border-bottom:1px solid rgba(0,0,0,.4);}
.hp930 #menu .wrapper {margin-bottom:5px; border-bottom:1px solid rgba(0,0,0,.25);}


/* #verifyEmailContainer fix */
#verifyEmailContainer,
#verifyEmailContainer .verify-item {border-color:#dcdcdc;}